* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;

	-webkit-text-size-adjust: none;
	   -moz-text-size-adjust: none;
		-ms-text-size-adjust: none;
			text-size-adjust: none;
}

html {
	display: block;
}

body {
	margin: 0;
	padding: 0;
	color: var(--black);
	font-size: 15px;
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	line-height: 1.15;
	background-color: var(--white);
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;

	/*-webkit-font-smoothing: subpixel-antialiased;*/
}

img {
	display: block;
}

a,
a:hover {
	text-decoration: none;
	cursor: pointer;
}

.bone {
	padding: 0 24px;
}

.button {
	overflow: hidden;
	display: block;

	height: 40px;
	padding: 0 36px;
	color: #FCE8C6;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	text-overflow: ellipsis;
	line-height: 40px;
	white-space: nowrap;
	background-color: #AB523B;
	border-radius: 0;
	cursor: pointer;

	transition: color .25s linear, background-color .25s linear, border-color .25s linear, box-shadow .15s linear;

	-webkit-user-select: none;
	 -khtml-user-select: none;
	   -moz-user-select: none;
		-ms-user-select: none;
		 -o-user-select: none;
			user-select: none;
}

.button:hover {
	background-color: #795D53;
}

.button:active {
	line-height: 42px;
}

.input {
	display: block;

	width: 100%;
	height: 40px;
	padding: 12px 20px 12px;
	color: #795D53;
	font-size: 12px;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	text-transform: uppercase;
	line-height: 19px;
	background-color: var(--silver);
	border: 1px solid #AB523B;
	border-radius: 0;
	/*box-shadow: inset 0 1px 4px 0 rgba(0, 0, 0, .08);*/
	box-shadow: none;
	outline: none;

	transition: background-color .13s linear, border-color .13s linear;

	-webkit-appearance: none;
}

.input.err {
	border-color: #EE0C0C;
}

.input:hover {
	border-color: var(--boring);
}

.input:focus {
	background-color: var(--white);
	border-color: var(--blue);
	box-shadow: none;
}

.error {
	width: 100%;
	max-width: 300px;
	text-align: center;
}

.error span {
	color: #EE0C0C;
}

.success {
	width: 100%;
	padding: 20px 24px;
	color: #AB523B;
	border: 1px solid #AB523B;
}

.wrapper {
	background-color: #EFD9C6;
	background-image: url('../images/bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.group {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: relative;

	min-height: 100vh;
	padding: 80px 0;
}

.logo {
	width: 252px;
}

.logo img {
	width: 100%;
	height: auto;
}

.title {
	margin-top: 80px;
	color: #FFF;
	font-size: 36px;
	font-family: 'Zen Antique', serif;
	text-align: center;
	text-transform: uppercase;
}

.descr {
	padding-top: 8px;
	color: #FFF;
	font-size: 18px;
	text-align: center;
	line-height: 180%;
}

.form {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 12px;

	padding-top: 80px;
}

.form_input {
	width: 300px;
}

.input {

}

.form_button {

}

.note {
	padding-top: 12px;
	color: #795D53;
}

.footer {
	position: absolute;
	left: 24px;
	right: 24px;
	bottom: 24px;

	color: #FFF;
	font-size: 14px;
	text-align: center;
	line-height: 180%;
}

.footer a {
	color: #FFF;
	text-decoration: underline;
}

.footer a:hover {
	text-decoration: none;
}

.input:-moz-placeholder {
	color: #AB523B !important;
	line-height: normal;
}

.input::-webkit-input-placeholder {
	color: #AB523B;
	line-height: normal;
}

::-webkit-input-placeholder {
	color: #AB523B;
	line-height: normal;
}

:-ms-input-placeholder {
	color: #AB523B;
	line-height: normal;
}

::-moz-placeholder {
	color: #AB523B;
	line-height: normal;
}

:-moz-placeholder {
	color: #AB523B;
	line-height: normal;
}

@media only screen and (max-width: 768px) {
	.group {
		padding-top: 40px;
	}

	.logo {
		width: 200px;
	}

	.title {
		margin-top: 32px;
		font-size: 27px;
	}

	.title br {
		display: none;
	}

	.descr {
		font-size: 14px;
	}

	.descr br {
		display: none;
	}

	.form {
		padding-top: 28px;
	}

	.form_input {
		width: 100%;
	}

	.form_button {
		width: 100%;
	}

	.footer {
		bottom: 12px;

		font-size: 14px;
	}
}